I want to Upgrading to 4.2U, Too much confusion

Discussion in 'Wii - Hacking' started by JunkieXL69, Jan 17, 2010.

  1. JunkieXL69
    OP

    JunkieXL69 Member

    Newcomer
    2
    Oct 24, 2008
    United States
    edit: oops bad grammar subtitle.

    Sorry, all this terminology is confusing me big time. I just really want to make sure I do this right and posting in a 100 page sticky doesn't make me feel safe.

    - So I am currently running 4.0U. I have the latest HBC auto-installed already.

    - I haven't been keeping up on these IOS whatevers. Should I run Custom IOS Installer 2.2 before using the Safe 4.2U updater?

    - I guess I'm supposed to use IOS36 when putting on the 2.2 installer?

    - Also, I like storing my VC and Wiiware installed wads on the SD card like I am already doing, so I guess I need this IOS70/trucha business? How do I put that on and does it come with any of the above installs?

    Sorry for the major n00bage...like I said, I just want to make sure I do this right as I haven't touched the Wii in a really long time.
     
  2. Elritha

    Elritha GBAtemp Addict

    Member
    2
    Jan 24, 2006
    Canada
  3. JunkieXL69
    OP

    JunkieXL69 Member

    Newcomer
    2
    Oct 24, 2008
    United States
    grrr, that is too much info...makes my eyes bug out.

    I'm sure I don't need to do that bannerbomb stuff. I've also installed some IOS stuff in the past. Do I really need to go through and individually install 22 IOS's? What a pain. I thought custom ios installer 2.2 does this for you?

    EDIT: nvm, I see wad manager 1.5 can now batch install so that's cool.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice